.card-block{
    padding-left: 10px;
    padding-bottom: 5px;
}

.card{
    height: 150%;
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2);
    font-family: 'Open Sans',-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif important;
}

.event{
    background-color: #2DCEE3;
}

.formation{
    background-color: #f2ccff;
}

.article{
    background-color: #ddc6ef;
}

.projet{
    background-color: #fff5cc;
}

